﻿/*Galeri*/
.gallery-items li{ float:left; position:relative; width:250px; height:250px; overflow:hidden; list-style:none; margin:2px;}
.gallery-items li img{
	position:absolute;
	width:auto;
	height:auto;
	min-height:250px;
	min-width:250px;
   transition:0.5s all;
  -webkit-filter: grayscale(50%);
  -moz-filter: grayscale(50%);
  -ms-filter: grayscale(50%);
  -o-filter: grayscale(50%);
  filter: grayscale(50%);
}
.gallery-items li img:hover{
   transform:scale(1.5);
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
  -o-filter: grayscale(0%);
  filter: grayscale(0%);
}
